Affected packages

Packages affected by libblkid-devel upgrade from 2.36.2-3.fc35 to 2.37-0.1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
cyrus-imapd build 3 a month ago
nut build 4 18 days ago
ibus build 4 a month ago
golang-vitess build None a month ago
R-rvest build None a month ago
R-gss build None a month ago
R-data.table build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libblkid-devel upgrade from 2.36.2-3.fc35 to 2.37-0.1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.